Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002221 [Piwigo] user comments major always 2011.03.12 21:57 2011.05.02 15:27
Reporter mistic100 View Status public  
Assigned To flop25
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.0 Product Version
  Target Version Product Build
Summary 0002221: [comments.php] error at line 110
Description the correct line is :
if (empty($category_ids))

you've forgot the last 's'
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004897)
svn (reporter)
2011.03.14 18:14

[Subversion] r9679 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2221

- Issue History
Date Modified Username Field Change
2011.03.12 21:57 mistic100 New Issue
2011.03.12 21:57 mistic100 browser => any
2011.03.12 21:57 mistic100 Web server => Apache 1.3.x
2011.03.13 12:07 mistic100 Issue Monitored: mistic100
2011.03.14 18:13 flop25 Status new => assigned
2011.03.14 18:13 flop25 Assigned To => flop25
2011.03.14 18:14 svn Checkin
2011.03.14 18:14 svn Note Added: 0004897
2011.03.14 18:14 flop25 Status assigned => resolved
2011.03.14 18:14 flop25 Fixed in Version => 2.2.0
2011.03.14 18:14 flop25 Resolution open => fixed
2011.04.02 12:17 mistic100 Issue End Monitor: mistic100
2011.05.02 15:27 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker